Azure 堆栈中心修复程序1.1908.19.62

摘要

  • 解决更新后 NonHAVMs 可能不会启动的问题。

修补程序信息

若要应用此修补程序,必须拥有版本 1.1908.4.33 或 更高版本。

重要 说明在1908 更新 的发行说明中,请确保 在运行   Test-AzureStack (具有指定参数)上参考更新活动清单,并解决发现的任何操作问题,包括所有警告和失败。此外,请查看活动警报并解决任何需要执行的操作。

文件信息

下载以下文件。然后,按照 在 "Microsoft 文档" 网站上的 "应用 Azure 堆栈中的更新 " 页面上,将此更新应用到 Azure 堆栈。

立即下载 zip 文件。

立即下载修补程序 xml 文件。

更多信息

Azure 堆栈中心更新资源

管理 Azure 堆栈中的更新概述

在 Azure 堆栈中应用更新

使用特权终结点监控 Azure 堆栈中的更新

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

×